SOURCE_DIR=/data/inputs/assets/bt
DATASET_DIR=bt
DB=telecoms
CSV_ENABLED=1
CSV_SCHEMA=public
TABULAR_FILES="exchange_in_area.csv
masts_in_area.csv
cabs.csv
bt_supplies_phone_to_aw.csv
bt_supplies_phone_to_ukpn.csv"
CSV_TRANSFORMS="exchange_in_area:exchange_in_area_transform.sh"